파이어폭스 50.1 [ firefox 50.1 update ]

파이어폭스 50.1 로 며칠전에 이미 업데이드 되었는데... 크리티컬한 보안 취약 요소들이 많이 적용되어 13일날 이미 업데이트 되었다


firefox 50.1 에서 중요 보안 취약점 13가지 정도 된다

CSP(contents security policy)의 마퀴 태크 ( 글자를 화면에서 상하좌우 스크롤시키는 Non-HTML 한 종류) 보안취약성 해결 ,


공유된 atoms 정보유출 보안취약점 , DOM 이벤트 , libGLES 메모리 손상 보안취약점, WEBVR 취약성, 제한된 외부리소스가 데이타 url 통하여 SVG이미지 로드되는 취약성 해결,

바로 이전 파이어폭스 버젼에서 손상 해결인한 파이어폭스 메모리 보안버그 수정을 했다


파이어폭스 50.1


지금 파이어폭스 32비트용 버젼을 사용 중인데 꾸준히 메모리 보안 쪽과 파폭 사용시 메모리 오류 관련한 부분을 해결을 하고 있었으므로 파이어폭스 64비트용 작동이 잘 될지.. 설치를 할지 고민중이다


왜냐면 특히,윈도우10에서 파이어폭스 64비트를 설치하여 사용하면 종종 실행이 잘 되지 않는 버그가 있었기 때문이다

윈도우 업데이트도 있었기에 잘 굴러갈지는 사용해 보는게 확실할 텐데..

문제있음 다시 되돌아와야 하는 귀차니즘으로. ( 만약 파폭 64비트 별 문제 없이 쓰시는 분들은 다행)

■  파이어폭스 윈도우용 32bit/64bit 리눅스용 버젼

신고
* 본문글을 불펌 재배포 금지하며 위 글의 링크만 허용함 [자세히]